vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-010320

VMware vCenter Server における LDAP インジェクションの脆弱性

7.5
2017/12/12 12:08
CVE-2017-4927
JVNDB-2017-010320
VMware vCenter Server における LDAP インジェクションの脆弱性
概要
VMware vCenter Server には、LDAP インジェクションの脆弱性が存在します。
想定される影響と対策
サービス運用妨害 (DoS) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 7.5 5.0
CVECVE-2017-4927
公表日2017/11/09 00:00
登録日2017/12/12 12:08
更新日2017/12/12 12:08
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。